body.mob{
  -webkit-text-size-adjust: none;
}
body.mob #page{
  min-width:250px;
  background:url(images/m/bg.jpg) repeat-y top center;
  background-size:100% auto;
}
body.mob #page .bg{
  position:absolute;
  width:100%;
  height:100%;
  background:url(images/m/bg.png) no-repeat bottom left;
  background-size:100% auto;
}
body.mob #page{
  bbackground-image:url(images/m/kopa3.jpg);
}

body.mob #top{
  position:fixed;
  padding-bottom:18.75%;
  bbackground:none;
  z-index:105;
}
body.mob #top .maxima{
  width:32.08%;
  padding-bottom:7.29%;
  margin:6% 0 0 5.3%;
}
body.mob #top .button{
  margin:5% 6% 0 0;
}

body.mob #side{
  padding-bottom:165%;
}

body.mob #menu{
  position:fixed;
  width:100%;
  top:0;
  right:0;
  margin:0;
  margin-top:18.75%;
  z-index:101;
}
body.mob #menu.opened{
  height:100%;
}
body.mob #menu.opened > span{
  width:100%;
  height:100%;
  display:block;
  background:#681d33;
  opacity:.75;
  top:0;
  position:absolute;
}
body.mob #menu div{
  width:86%;
  padding-bottom:90%;
  background:url(images/m/menu_bg.png) no-repeat center top;
  background-size:contain;
  margin:0 auto;
  display:none;
  position:relative;
}
body.mob #menu.opened div{
  display:block;
}
body.mob #menu .menu{
  display:block;
  width:3em;
  height:3em;
  background:url(images/m/menu.png) no-repeat center center;
  background-image:url(images/m/menu.svg), none;
  background-size:contain;
  position:absolute;
  right:0;
  top:0;
  z-index:102;
  margin:1em 2.7em 0 0;
}
body.mob #menu ul{
  padding:15% 0 15% 0;
}
body.mob #menu li{
  display:block;
  padding:0;
  background:url(images/menu_line.png) no-repeat center top;
  background-image:url(images/menu_line.svg), none;
  background-size:70% auto;
  text-align:center;
}
body.mob #menu li:first-child{
  background:none;
}
body.mob #menu li a{
  font-size:2em;
  line-height:120%;
  margin:0;
  padding:.8em 0 .5em 0;
  display:inline-block;
}
body.mob #menu li a.active{
  background:none;
}

body.mob #content{
  width:86%;
  padding:28% 0 2.5em 0;
  position:relative;
  margin:0 auto;
  min-height:34em;
  background:url(images/m/content.png) no-repeat center bottom;
  background-size:100% auto;
}

body.mob #content .block{
  padding:0;
}


body.mob #content .register{
  padding:11% 14% 0 14%;
}
body.mob #content .register.done{
  padding:20% 0 0 0;
}
body.mob #content .register ul{
  width:100%;
  padding:0;
}
body.mob #content .register ul li.no-margin{
  margin:0;
}
body.mob #content .register ul li.choose{
  padding-top:.5em;
}
body.mob #content .register ul li.choose > span{
  padding:0 1em;
}
body.mob #content .register ul li.check{
  padding-top:.5em;
}
body.mob #content .register .thanks{
  width:100%;
  height:27.67em;
  background:url(images/m/thanks.png) no-repeat center bottom;
  background-size:16.7em auto;
}
body.mob #content .register .thanks a.close{
  width:3em;
  height:3em;
  margin:11em 3em 0 0;
}
body.mob #content .register .thanks a.close::before,
body.mob #content .register .thanks a.close::after{
  top:-.2em;
  width:3em;
  height:3em;
}


body.mob .textfield{
}
body.mob span.check{
  font-size:0.75em;
  line-height:120%;
}
body.mob .submit{
  font-size:1em;
  line-height:2.8em;
  width:10em;
  height:2.8em;
  margin:23% 0 0 23%;
}
body.mob div.alert{
  height:3em;
  line-height:3em;
  margin:5% -5% 0 -5%;
}
body.mob div.alert div{
  font-size:.8em;
  line-height:110%;
}

body.mob #content .winners{
  width:100%;
  padding:62% 0 0 0;
}
body.mob #content .winners.active{
  padding:20% 0 0 0;
}
body.mob #content .winners .raffles > ul > li .scroll{
  height:auto;
  overflow:visible;
}



body.mob #content .rules{
  padding:6% 8% 0 8%;
}
body.mob #content .rules > h3{
  font-size:1em;
  line-height:130%;
  margin:0 0 1% 0;
}
body.mob #content .rules > ul{
  padding:1.1em 0 1em 0;
}
body.mob #content .rules > ul::before,
body.mob #content .rules > ul::after{
  wwidth:100%;
  lleft:0;
}
body.mob #content .rules ul li{
  font-size:.7em;
  line-height:115%;
}
body.mob #content .rules ul ul{
  padding:0 0 0 1.5em;
}
body.mob #content .rules ul ul li{
  font-size:1em;
  line-height:115%;
  padding:3.2% 0 0 0;
}
body.mob #content .rules ul li::before{
  margin:0 0 0 -3em;
}
body.mob #content .rules ul ul li::before{
  margin:0 0 0 -1.7em;
}
body.mob #content .rules ul ul dir{
  padding:0 0 0 1.5em;
}
body.mob #content .rules > small{
  font-size:.7em;
  line-height:110%;
}

body.mob #bottom{
  width:86%;
  padding:0 7%;
  margin:-3em 0 1.5% 0;
  position:relative;
}
body.mob #bottom span{
  font-size:.75em;
  line-height:120%;
}
